.newspaper-page {
    margin-left: 80px;
    background: rgb(239, 238, 232);
    min-width: 800px;
    font-family: "Default Serif", serif;
    font-size: 1.1rem;
    position: relative;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.5)  ;
    padding-bottom: 10px;
    padding-top: 10px;
}

.newspaper-wrap {
    position: relative;
    width: fit-content; 
}

.newspaper-page::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/assets/images/textures/natural-paper.png");
    opacity: 1;
    mix-blend-mode: overlay;
    pointer-events: none;
    z-index: 1;
}

.newspaper-page a {
    color: black;
    text-decoration: none;
}

.newspaper-page a:hover {
    text-decoration: underline;
}

.newspaper-page h1 {
    font-size: 2.5rem;
    text-shadow: none;
}

.newspaper-page h2 {
    font-size: 1.75rem;
    text-shadow: none;
    text-align: center;
}

.newspaper-page h3 {
    font-size: 1.5rem;
    text-shadow: none;
}

.newspaper-page h4 {
    font-size: 1.2rem;
    text-shadow: none;
}

.newspaper-page h1,
.newspaper-page h2,
.newspaper-page h3,
.newspaper-page h4,
.newspaper-page .sub,
.newspaper-page .heading,
.newspaper-page .footer,
.newspaper-page .title {
    font-family: "Headlines", serif;
    font-weight: 900;
    color: #000;
}

.newspaper-page .main {
    width: 750px;
    margin: 0 auto;
}

.newspaper-page .title {
    text-align: center;
    padding: 0.1rem 0.1rem 0 0.1rem;
    font-size: 2.15rem;
}

.newspaper-page .title p {
    font-weight: bold;
}

.newspaper-page .sub {
    width: 100%;
}

.newspaper-page .heading {
    border-bottom: 1px #000 solid;
    border-top: 3px #000 double;
    padding-bottom: -2px;
    font-weight: bold;
}

.newspaper-page .footer {  
    border-bottom: 3px #000 double;
    border-top: 1px #000 solid;
    padding-top: 0;
}

.newspaper-page .sub-left {
    float: left;
}

.newspaper-page .sub-right {
    text-align: right;
    float: right;
}

.newspaper-page .sub-left,
.newspaper-page .sub-right {
    padding: 0.5em 0.5em 0.5em 0.5em;
}

.newspaper-page .columns {
    columns: 3;
}

.newspaper-page .articles {
    display: block;
}

.newspaper-page .articles p {
    text-indent: 1em;
    line-height: 1.375em;
    margin: 0.1em;
    text-align: justify;
}

.newspaper-page .articles h1,
.newspaper-page .articles h2,
.newspaper-page .articles h3,
.newspaper-page .articles h4 {
    margin-top: 0.1em;
    margin-bottom: 0.375em;
    display: table;
}

.newspaper-page .splash {
    padding-bottom: 70px;
    width: 750px;
    height: 400px;
}

.newspaper-page .splash img {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0.5rem auto;
    object-fit: cover;
    filter: grayscale(100%) sepia(15%) blur(0.02em) contrast(110%) brightness(90%);
}

.newspaper-page .splash::after {
    content: "";
    position: absolute;
    inset: 0;
    box-shadow: inset 0 0 75px rgba(0, 0, 0, 0.5);
    pointer-events: none;
}

.newspaper-page .splash img:hover {
    filter: grayscale(0%);
}

.newspaper-page hr {
    max-width: 750px;
    border: 0;
    height: 2px;
    background: none;
    margin: 1.25rem auto;
}

.newspaper-page .main hr {
    height: 1px;
    border: 0;
    background: #000;
    margin: 0.8rem 0 1rem 0;
}

.newspaper-page .articles blockquote {
    margin: 0;
    display: block;
    font-family: "Default Serif", serif;
}

.newspaper-page .blockquote-inner {
    font-weight: bold;
    margin: 1rem 2rem 0 2rem;
    display: block;
    font-size: 1.2em;
    border: 0 solid red;
}

.newspaper-page .articles .blockquote-inner p {
    text-indent: 0;
    text-align: center;
}

.newspaper-page .articles blockquote:before,
.newspaper-page .articles blockquote:after {
    font-size: 4.5rem;
    margin: 0;
    padding: 0 0.25rem;
    position: relative;
    height: 1.5rem;
    border: 0 solid green;
}

.newspaper-page .articles blockquote:before {
    content: "\201C";
    float: left;
    top: -0.35rem;
}

.newspaper-page .articles blockquote:after {
    content: "\201D";
    float: right;
    top: -1.35rem;
}

/* to put after blockquotes and the sub-left, sub-right pairs */
.newspaper-page .clearfix {
    content: "";
    display: block;
    clear: both;
    margin: 0;
    padding: 0;
    height: 0;
}

.newspaper-page .articles .readmore p,
.newspaper-page .articles .continued p {
    font-size: 0.89em;
    text-indent: 0;
}

.newspaper-page .articles .readmore p {
    font-weight: bold;
    text-align: right;
    margin: 0.5rem 0 0 0;
}

.newspaper-page .articles .readmore:after {
    display: block;
    height: 0.1rem;
    content: "";
}

.newspaper-page .continued p {
    font-style: italic;
    margin: 0.5rem 0;
}

.newspaper-page .articles img {
    display: block;
    max-width: 100%;
    height: auto;
    text-align: center;
    margin: 0.5rem auto;
    filter: grayscale(100%) sepia(15%) blur(0.02em) contrast(110%) brightness(90%);
}

.newspaper-page .articles img:hover {
    filter: grayscale(0%);
}

/* decor */

.deco-photo {
    position: absolute;
}

.deco-photo.photo-1 {
    top: 40px;
    right: -200px;
    width: 400px;
}

.deco-photo.photo-2 {
    top: 420px;
    right: -450px;
    width: 550px;
}

.deco-photo.photo-3 {
    top: 1050px;
    right: -400px;
    width: 400px;
}

.deco-photo.photo-4 {
    top: 200px;
    right: 730px;
    width: 140px;
    rotate: -10deg;
}

/* newspaper for home page */

.newspaper-preview * {
    box-sizing: border-box;
}

.newspaper-preview {
    color: #333;
}

.newspaper-preview .page {
    background-color: rgb(239, 238, 232);
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding: 1em;
    box-shadow: 2px 3px 20px -2px rgba(0,0,0,0.5);
    transform: rotate(-2deg);
    display: flex;
    flex-wrap: wrap;
    border-radius: 3px;
}

.newspaper-preview .backpage::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/assets/images/textures/natural-paper.png");
    opacity: 0.4;
    mix-blend-mode: overlay;
    pointer-events: none;
    z-index: 1;
}

.newspaper-preview .backpage {
    border-radius: 3px;
    background-color: #eeeeee;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding: 1px;
    box-shadow: 2px 3px 20px -2px rgba(0,0,0,0.3);
    transform: rotate(0.5deg);
}

.newspaper-preview .row {
    width: 100%;
    padding: 0.3em;
}

.newspaper-preview .col {
    width: 100%;
    padding: 5px;
    font-family: "Default Serif", serif;
    font-size: 1.25rem;
}

.newspaper-preview .date {
    border-top: solid 1px #000;
    border-bottom: solid 3px #333;
    margin-bottom: 0.8em;
    text-align: right;
    font-family: "Default Serif", serif;
    font-size: 0.85rem;
}

.newspaper-preview .header {
    text-align: center;
    
}

.newspaper-preview h2,
.newspaper-preview h1 {
    font-family: "Headlines", serif;
}

.newspaper-preview a, a * {
    font-family: "Default Serif", serif;
    font-size: 1rem;
    text-decoration: none;
}